/*
 *   date: 2010 November
 *   name: /css/yuuenbi.css
 *   auther: T.Nakahara
 */

/* --------------------------------------------------------
 F
----------------------------------------------------------- */

.yuuen_dl01{
  list-style:none;
  width:600px;
  margin:15px 0 2px 25px;
  padding:0;
  }

.yuuen_dl01 dt{
  width:140px;
  padding:3px 0 0 0;
  float:left;
  }
.yuuen_dl01 dd{
  margin:0 0 0 140px;
  padding:0 10px 20px 0;
  }

.yuuen_image{
  width:656px;
  margin:0 2px 15px 2px;
  padding:15px 0 0 0;
  background:url(../img/comm_line_ptrn2.gif) no-repeat 0 0;
  }
.yuuen_image .inner{
  width:650px;
  padding:0 3px 20px 3px;
  background:url(../img/comm_line_ptrn2.gif) no-repeat 0 100%;
  }

.yuuen_image h4{ margin-bottom:4px; }
.yuuen_image .im01 .in_01{
  width:270px;
  padding:0 0 8px 0;
  float:left;
  }
.yuuen_image .im01 .in_02{
  width:360px;
  padding:0 0 8px 0;
  float:left;
  }
.yuuen_image .pic{ padding:0 5px 0 3px;float:left; }
.yuuen_image .im01 .in_01 p{ padding:0 8px 0 0; }
.yuuen_image .im01 .in_02 p{ padding:0 0 0 0; }

.yuuen_image .im02{
  width:320px;
  padding:0 5px 8px 0;
  float:left;
  }
.yuuen_image .im03{
  width:320px;
  padding:0 0 8px 0;
  float:left;
  }
.yuuen_image .im02 p,.yuuen_image .im03 p{ margin:0 0 0 190px;padding:0 8px 0 0; }

.yuuen_image .im04{
  width:650px;
  padding:0 0 5px 0;
  }
.yuuen_image .im04 .pic{
  padding:0 0 3px 3px;
  }
.yuuen_image .im05{
  width:425px;
  padding:0 0 5px 0;
  float:left;
  }
.yuuen_image .im04 p{ margin:0 8px 0 251px; }
.yuuen_image .im05 p{ margin:0 8px 0 190px; }

.yuuen_image p.cation{
  padding-left:1em;
  text-indent:-1em;
  }

.yuuen_plan{
  width:360px;
  float:left;
  }
.yuuen_plan h4{
  margin-bottom:10px;
  }
.yuuen_plan ul{
  list-style:none;
  margin:0 0 15px 15px;
  padding:0;
  }
.yuuen_plan li{
  list-style:none;
  margin:0;
  padding:0;
  }

.yuuen_abtphoto{
  width:264px;
  float:left;
  }
.yuuen_abtphoto .pic{
  padding:0 0 12px 0;
  }
#common #alpha .yuuen_abtphoto p{
  padding:0 0 0 12px;
  }


